/* International events accordion and content. */
h4 {
  font-size: 20px;
}

main {
  /*max-width: 520px;*/
  margin: 0 auto;
}
summary {
  font-size: 2.25rem;
  font-weight: 600;
  background-color: #fff;
  color: #27ae61;
  padding: 2rem;
  margin-bottom: 1rem;
  outline: none;
  border-radius: 0.25rem;
  text-align: left;
  cursor: pointer;
  position: relative;
}
details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
  padding: 20px;
}
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
}
details > summary::after {
  position: absolute;
  content: "+";
  right: 20px;
}
details[open] > summary::after {
  position: absolute;
  content: "-";
  right: 20px;
}
details > summary::-webkit-details-marker {
  display: none;
}
.headerfont {
  font-size: clamp(20px, 4vw, 30px);
  line-height: 1.2;
  margin-bottom: 40px;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  font-weight: bold;
  /*padding: 18px;*/
  margin-bottom: 0px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  transition: 0.4s;
}

.activemonth, .accordion:hover {
  background-color: #27ae61;
  color: #fff;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.activemonth:after {
  content: "\2212";
  color: #fff !important;
}
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.year-text {
  cursor: pointer;
  font-weight: 900;
  color: transparent;
  background-size: 400% 400%;
  font-family: "Montserrat", sans-serif;
  font-size: 5rem;
  background-image: linear-gradient(-45deg, #171A21, #8EB1C7, #E5E059, #0093ff, #00ff40);
  -webkit-background-clip: text;
}

.year-text:hover {
    animation: movegradient 5s linear infinite;
}
.year-bg{
    border-image: linear-gradient(135deg, #2a7fff 20%, #555 20%, #555 40%, #ffe680 40%, #ffe680 60%, #555 60%, #555 80%, #2a7fff 80%) 15/10px;
    line-height: 1.42857143;
    background:#444;
    text-align:center;
}
@keyframes movegradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
div.catItemIntroText {
    text-align: justify;
}
